## RabbitVNC plugin
Author: Kang Lin <kl222@126.com>

### Introduction
Implementing the [RFB(Remote frame buffer) is also called VNC(Virtual Network Computing)](https://github.com/rfbproto/rfbproto) protocol
using [RabbitVNC](https://github.com/KangLin/RabbitVNC).

### Functions
#### Service

#### Client

- [x] Remote desktop
- [x] Clipboard
  - [x] Text
